<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-JagdPanther</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-JagdPanther</bigIconPath>
		<blitzModelPath>Tanks/German/JagdPanther.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_4.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-JagdPanther.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/JagdPanther_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<radioman/>
		<driver/>
		<gunner/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>55</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.8</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4505</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G18_JagdPanther/JagdPanther_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>82.344650</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.647115 -3.372278 -0.281642</min>
				<max>1.643097 3.195626 1.768657</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.001000 -0.798002</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G18_JagdPanther/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G18_JagdPanther/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G18_JagdPanther/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.3</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2 HP_Track_Exhaus_3 HP_Track_Exhaus_4</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.049148 1.14777 1.48631</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/german/G18_JagdPanther/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>80</armor_1>
			<armor_2>135</armor_2>
			<armor_3>50</armor_3>
			<armor_4>40</armor_4>
			<armor_5>65</armor_5>
			<armor_6>40</armor_6>
			<armor_7>25</armor_7>
			<armor_8>16</armor_8>
			<armor_9>0</armor_9>
			<armor_10>100</armor_10>
			<armor_11>60</armor_11>
			<armor_12>25</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>26313</weight>
		<maxHealth>840</maxHealth>
		<ammoBayHealth>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.746401 1.03506 2.36532</rayStart>
				<rayEnd>-0.746483 0.707432 2.13584</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.33639 1.42345 0.719947</rayStart>
				<rayEnd>-0.983621 1.2349 0.719643</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.33054 1.43578 -0.345219</rayStart>
				<rayEnd>-0.978177 1.24646 -0.345336</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.33639 1.42345 0.719947</rayStart>
				<rayEnd>0.983621 1.2349 0.719643</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.33054 1.43578 -0.345219</rayStart>
				<rayEnd>0.978177 1.24646 -0.345336</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<JgPzV_Standardketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.630601 -2.934172 -0.004646</min>
					<max>1.630601 3.176114 1.312830</max>
				</bbox>
				<points>
					<normal>0.000000 0.001450 0.009340</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:JgPzV_Standardketten</userString>
			<description>#germany_vehicles:JgPzV_Standardketten_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>JgPzV_Vetstaerktketten<cost>14770</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G18_JagdPanther/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G18_JagdPanther/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G18_JagdPanther/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.75</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.395766</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.137147</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.334639</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.395766</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.137147</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.334639</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.8 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G18_JagdPanther/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31052 1.96758</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>49000</maxLoad>
			<terrainResistance>1.2 1.4 1.73</terrainResistance>
			<brakeForce>40000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</JgPzV_Standardketten>
		<JgPzV_Vetstaerktketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.630601 -2.934172 -0.004646</min>
					<max>1.630601 3.176114 1.312830</max>
				</bbox>
				<points>
					<normal>0.000000 0.001450 0.009340</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:JgPzV_Vetstaerktketten</userString>
			<description>#germany_vehicles:JgPzV_Vetstaerktketten_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G18_JagdPanther/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G18_JagdPanther/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G18_JagdPanther/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.75</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.395766</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.137147</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.334639</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.395766</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.137147</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.334639</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.8 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G18_JagdPanther/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31052 1.96758</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>49000</maxLoad>
			<terrainResistance>1.1 1.3 1.6</terrainResistance>
			<brakeForce>45000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.19</vehicleMovement>
				<vehicleRotation>0.19</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</JgPzV_Vetstaerktketten>
	</chassis>
	<turrets0>
		<JgPzPanther>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:JgPzPanther</userString>
			<description>#germany_vehicles:JgPzPanther_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G18_JagdPanther/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G18_JagdPanther/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G18_JagdPanther/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G18_JagdPanther/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-13 13</yawLimits>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>80</armor_1>
				<armor_2>80</armor_2>
				<armor_3>80</armor_3>
				<armor_4>80</armor_4>
				<armor_5>80</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<weight>100</weight>
			<maxHealth>210</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_StuK42_L70>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.348985 -1.149503 -0.367450</min>
							<max>0.349156 4.309597 0.438964</max>
						</bbox>
						<points>
							<normal>-0.049148 -1.484483 -1.947770</normal>
						</points>
					</blitz>
					<pitchLimits>-14 8</pitchLimits>
					<maxAmmo>68</maxAmmo>
					<reloadTime>4.55715178013741</reloadTime>
					<turretYawLimits>-13 13</turretYawLimits>
					<unlocks>
						<gun>_88mm_PaK_36_L56<cost>11210</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G18_JagdPanther/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G18_JagdPanther/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G18_JagdPanther/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G18_JagdPanther/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>96<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>28<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.33</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
				</_75mm_StuK42_L70>
				<_88mm_PaK_36_L56>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.348985 -0.967939 -0.367450</min>
							<max>0.349156 4.308524 0.438964</max>
						</bbox>
						<points>
							<normal>-0.049148 -1.481316 -1.947770</normal>
						</points>
					</blitz>
					<pitchLimits>-14 8</pitchLimits>
					<maxAmmo>60</maxAmmo>
					<reloadTime>5.2</reloadTime>
					<unlocks>
						<gun>_88mm_PaK_43_L71<cost>16500</cost>
						</gun>
					</unlocks>
					<turretYawLimits>-13 13</turretYawLimits>
					<models>
						<undamaged>vehicles/german/G18_JagdPanther/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G18_JagdPanther/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G18_JagdPanther/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G18_JagdPanther/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>96<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>28<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
				</_88mm_PaK_36_L56>
				<_88mm_PaK_43_L71>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.348985 -1.166299 -0.367450</min>
							<max>0.349156 4.681335 0.438964</max>
						</bbox>
						<points>
							<normal>-0.049148 -1.484483 -1.947770</normal>
						</points>
					</blitz>
					<pitchLimits>-14 8</pitchLimits>
					<maxAmmo>57</maxAmmo>
					<aimingTime>1.7</aimingTime>
					<reloadTime>5.2</reloadTime>
					<unlocks>
						<gun>_105mm_K18_L52<cost>16800</cost>
						</gun>
						<vehicle>Ferdinand<cost>77500</cost>
						</vehicle>
						<vehicle>JagdPantherII<cost>77500</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G18_JagdPanther/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G18_JagdPanther/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G18_JagdPanther/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G18_JagdPanther/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>96<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>28<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<turretYawLimits>-13 13</turretYawLimits>
				</_88mm_PaK_43_L71>
				<_105mm_K18_L52>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.348985 -0.986230 -0.367450</min>
							<max>0.349156 4.701399 0.438964</max>
						</bbox>
						<points>
							<normal>-0.049148 -1.484040 -1.947770</normal>
						</points>
					</blitz>
					<pitchLimits>-14 8</pitchLimits>
					<maxAmmo>40</maxAmmo>
					<reloadTime>7.9</reloadTime>
					<aimingTime>1.7</aimingTime>
					<models>
						<undamaged>vehicles/german/G18_JagdPanther/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G18_JagdPanther/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G18_JagdPanther/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G18_JagdPanther/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>96<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>28<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<turretYawLimits>-13 13</turretYawLimits>
				</_105mm_K18_L52>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</JgPzPanther>
	</turrets0>
	<engines>
		<Maybach_HL_210_TRM_P30>shared<unlocks>
				<engine>Maybach_HL_230_TRM_P30<cost>15800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_210_TRM_P30>
		<Maybach_HL_230_TRM_P30>shared</Maybach_HL_230_TRM_P30>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
